О репозитории KDE Red Hat

Читайте также:

комментариев 17

  1. Мне, как простому “потребителю”, всё равно, как организованы репозитории 🙂 Да и сам проект kde-redhat существует с незапамятных времён, и оттуда пакеты прямиком в репы Федоры попадают 🙂

    Опять-же, ты странно поступаешь, делая всё самостоятельно – эдакий сепаратизм 😀 Можно-ж было зайти на #fedora-kde, и узнать у хозяев kde-redhat, почему такой сырбор. И решать это уже на их стороне, чтоб вем пользователям репы было приятно.

    Кстати, у них ещё для третих кед пакетов было много – я всегда держал эту репу включённой – темы оформления, к примеру, оттуда качал 🙂 Ну и свежии версии кед там на пару недель раньше там появлялись.

  2. Tigro:

    Если бы у меня было бы желание со всеми говорить, то я бы больше ничего бы не успевал делать. Мне абсолютно не интересно их мнение по поводу этого бардака.

    Я не собираюсь никого учить, не хотят делать как принято в дистрибутиве, не надо. Я могу для себя (это ключевое слово) сделать как хочу я, а если это больше никому не нужно, то мне всё равно, так как это нужно в первую очередь мне для Tedora.

    Тот репозиторий, что у них на сайте использовать для создания Tedora невозможно.

  3. krege:

    А собрать пакет локалдизации из исходников сильно сложно? Тот, что есть, из rawhide, уже сильно устарел.

  4. Tigro:

    Увы, оказалось что сложно. Там многие переводы не собираются к сожалению, я честно пробовал. Но в принципе перевод не плох. Лёня Кантер постарался на славу!

  5. Давно пора забить на вечную бета-федору и перейти не Gent00, где нет никаких репозиториев и бинарных (фу!) пакетов.

  6. sHaggY_caT:

    >P.S. И не забывайте о подозрительных репозиториях.

    Тебе не кажется, что бяку в первый раз пположат в какой-нить репозиторий маэмо?
    Все-таки их слишком много, а среди таблеточников Ъ добавлять все репы подряд….

  7. demimurych:

    Как всегда. То асп на себе тянул, теперь федору решил подтянуть.
    Наверняка тебе кучища людей за это спасибо скажут. Кто еще остался на федоре и хочет кде.

  8. krege:

    Они переместились из unstable в testing.

    Я-то думаю, а где, собственно, KDE на зеркале яндекса?

  9. Mark:

    Кстати, они переместили большинство пакетов из unstable в testing (видимо в связи с релизом 4.0.99), в итоге зеркалятся/упорядочиваются только языковые пакеты

  10. Tigro:

    Да, сегодня вечером я поправлю.

  11. Tigro:

    Всё, исправил, всем спасибо!

  12. Andrey:

    Что-то у меня с яндекса не обновляется
    Transaction Check Error:

    file /usr/lib/kde4/krunner_contacts.so conflicts between attempted installs of kdeplasma-addons-4.0.99-1.fc9.i386 and kdeplasmoids-4.0.98-1.fc9.i386



    file /usr/share/kde4/servicetypes/plasma_comicprovider.desktop conflicts between attempted installs of kdeplasma-addons-4.0.99-1.fc9.i386 and kdeplasmoids-4.0.98-1.fc9.i386

  13. Tigro:

    kdepalasma-addons должен уничтожать kdeplasmoids.

  14. Ерунда тут такая с этим репозиторием вашим: —> Missing Dependency: kdelibs4 >= 4.1.1 is needed by package 6:kdeutils-4.1.1-1.fc9.1.i386 (kde-redhat-yandex)
    Error: Missing Dependency: kdelibs4 >= 4.1.1 is needed by package 6:kdeutils-4.1.1-1.fc9.1.i386 (kde-redhat-yandex)

    Нигде не могу найти пакет kdelibs4 >= 4.1.1. Есть только kdelibs-4.1.0. 🙁

  15. Tigro:

    Да ну этот репозиторий. Там всё равно пакеты те, которые в Koji собирают. Так что 4.1.1 скоро будет в официальных обновлениях.

  16. То есть вы не советуете использовать этот репозиторий ??

  17. Tigro:

    Я раньше как мог его патчил, костыли подставлял. А потом смотрю, пакеты в нём те же, что в Koji идут, только мучения сплошные. А теперь KDE 4.1 в обновлениях, так что если хочется поставить именно 4.1.1, толучше подключить updates-testing-newkey.